# Gimp.PixPipeParams

    from gi.repository import Gimp

    pix_pipe_params = Gimp.PixPipeParams()

PLease somebody help documenting this.

## Fields

- Gimp.PixPipeParams->cellheight
- Gimp.PixPipeParams->cellwidth
- Gimp.PixPipeParams->cols
- Gimp.PixPipeParams->dim
- Gimp.PixPipeParams->ncells
- Gimp.PixPipeParams->placement
- Gimp.PixPipeParams->rank
- Gimp.PixPipeParams->rows
- Gimp.PixPipeParams->selection
- Gimp.PixPipeParams->step